/*********************************************/
/****    общие стили + (0 до 576px)  23%  ****/
/*********************************************/

@font-face {
font-family: Nunito-Bold; 
src: url(fonts/Nunito-Bold.ttf)format("truetype"); 
font-style: bold; 
font-style: 600; 
   }

@font-face {
font-family: "Nunito-BoldItalic";  
src: url(fonts/Nunito-BoldItalic.ttf) format("truetype"); 
font-style: italic; 
font-weight: 600; 
 }
 
@font-face {
font-family: "Nunito-Regular";
src: url(fonts/Nunito-Regular.ttf) format("truetype");
font-style: normal; 
font-weight: 300; 
}

@font-face {
font-family: "Nunito-Italic";  
src: url(fonts/Nunito-Italic.ttf) format("truetype"); 
font-style: italic; 
font-weight: 300;
 }
 
@font-face {
font-family: "Nunito-Light";
src: url(fonts/Nunito-Light.ttf) format("truetype");
font-style: normal; 
font-weight: 100; 
}

@font-face {
font-family: "Nunito-Italic";
src: url(fonts/Nunito-Italic.ttf) format("truetype");
font-style: italic; 
font-weight: 100; 
}
   

* {
	margin: 0;
}

body {
	background: url(pic/background.jpg) center top;
	background-attachment: fixed;/* фиксируем фон */
	display: flex; /* возвращает на верх страницы по ссылке */
	font-family: 'Nunito-Regular', serif;
	text-align: center; /* выравнивание текста в белом блоке */
	justify-content: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.wrapper {
	width: 100%;	
} 

/* Область для шапки сайта */
.header {
	position: fixed; /* шапка приклеена и следует за скролом*/
	top: 0; /*шапка вверху страницы*/
	z-index: 100; /*шапка поверх всех последующих элементов*/
	background: none;	
}

/* шапка */
.nav {
	display: flex;
	justify-content: space-between;
	padding-top: 20px;
	background: linear-gradient(135deg, #fdcca4, #FFFBF7);	
}

.hamburger {
	cursor: pointer;
	position: fixed; /* шапка приклеена и следует за скролом*/
	right: 10px; /*шапка вверху страницы*/
	top:10px;
	z-index: 100; /*шапка поверх всех последующих элементов*/
	background: linear-gradient(135deg, #FFFBF7, #fdcca4);
	border-radius: 30%;
	border: 2px solid rgba(201, 123, 90, 0.15);
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.8);
	transition: transform 0.3s ease;
}

.hamburger .line {
	display: block;
	width: 27px;
	height: 2px;
	margin: 10px 10px;
	background: #ff0000;
}

.nav__link {
	position: fixed;/*центрует на мобильном навбар*/
	display: block;
	width: 100%;
	top: 5rem;
	transition: all 0.3s;	
	background: none;	
}

.nav__link a {
	display: block;
	text-align: center;
	padding: 10px 0;
	text-decoration: none;
	color: rgb(255, 0, 0);
	font-size: 1rem;
	background: linear-gradient(135deg, #FFFBF7, #fdcca4);
	border: none;
	text-transform: uppercase;
}

.nav__link a:hover {
	text-decoration: none;
	transform: none;
}

.hide {
	display: none;
}

/* Блок заднего фона */
.head-wrapper {
	margin: unset;/* отступ от шапки до белого полотна  не правильно работает*/
}

.head-text {
	color: #ffffff; /* Цвет текста на заднем фоне */
	font-size: 1rem;
	margin-top: 100px; 
	margin-bottom: 90px;/* отступ от белого полотна */ 
}

.arrow {
	animation: heartBeat 0.9s ease infinite; /* 0.9 время движения */
}
@keyframes heartBeat {
	0%, 100% { transform: scale(0.2); } /* 0.3 исходный размер картинки стрелки */
	80% { transform: scale(0.4); } /* 0.6 увеличенный размер картинки стрелки */
}
@keyframes heartBeat2 {
	0%, 100% { transform: scale(0.9); } /* 0.3 исходный размер картинки стрелки */
	80% { transform: scale(1.1); } /* 0.6 увеличенный размер картинки стрелки */
}

/* Белый блок */
.w-block {
	animation: fadeInUp 1.5s ease-out;
	overflow: hidden; /* отступ от верха белого края до блока текст + фото*/
	background: #ffffff;
}    
@keyframes fadeInUp {
	from {
		opacity: 0;
		transform: translateY(50px); /* 0 элемент скрыт  и смещён вверх на 50px */
	}
	to {
		opacity: 1;
		transform: translateY(0);
	}
}   

.content-wrapper {
	display: flex; /* в одну линию */
	flex-wrap: wrap; /* перенос на следующую строку*/ 
	padding: 0px 30px;
	margin-top: 10%;
}  

.what-photo {
	border-radius: 24px;
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.8);
	transition: transform 0.3s ease;
	max-width: 100%;
	margin: auto;
}

.what-photo img {
	border-radius: 24px;
	width: 100%;
	display: block;
}  

.block-mini {
	background: linear-gradient(135deg, #fdcca4, #FFFBF7);
	padding: 35px 30px;
	text-align: justify;
	font-family: 'Nunito-Regular', serif;
	position: relative;
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.8);
	transition: transform 0.3s ease;
	max-width: 100%;
	top: 5vh;
} 

.b-block-mini {
	background: linear-gradient(135deg, #fdcca4, #FFFBF7);
	border-radius: 32px;
	padding: 35px 30px;
	text-align: justify;
	font-family: 'Nunito-Regular', serif;
	position: relative;
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.8);
	transition: transform 0.3s ease;
	border: 1px solid rgba(201, 123, 90, 0.15);
	margin: auto; /*расположение по центру*/
	max-width: 100%;
	top: 5vh;
} 

.b-block-mini .line2 {
	display: block;
	width: 100%;
	height: 2px;
	margin: 10% 0;
	background: #ff0000;
}

.b-block-mini-text {
	color: #000000;
	font-size: 1.5rem;
	text-align: left;
	font-weight: bold;
	line-height: 0.9;
}



.block-mini-text {
	color: #000000;
	font-size: 1.5rem;
	text-align: center;
	font-weight: bold;
	line-height: 0.9;
	width: 100%;
	padding-left: 0;
}

.b-block-mini-text2 {
	text-align: justify;
	font-family: 'Nunito-Regular', serif;
	font-size: 1rem;
	font-weight: normal;
	line-height: 1.2;
	color: #000000;
} 

.text {
	max-width: 100%;
	margin: auto;
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.5;
}

.text2 {
	max-width: 100%;
	margin: auto;
	font-size: 1rem;
	text-align: center;
	line-height: 1.5;
}

.text-sport {
	width: 100%;
	margin-right: 0%;
	text-align: center;
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.5;
}

/* таблица из 4 элементов */
.table-block {
	display: grid;
	grid-template-rows: repeat(4, 1fr);
	grid-template-columns: repeat(1, 1fr);
	max-width: 80%;
	margin: auto;/* выравнивание элементов блока по центру */
	flex-wrap: wrap; /* перенос на следующую строку, если подключен display: flex; */
	margin-bottom: 200px;/* отступ блока от нижнего края*/		
}

.table-text {
	font-size: 1rem;
	text-align: left;
	line-height: 1.5;
	width: 100%;
	padding: 7% 0;
}

/* таблица из 2 элементов */
.table-block2 {
	display: grid;
	grid-template-rows: repeat(2, 1fr);
	grid-template-columns: repeat(1, 1fr);
	max-width: 80%;
	margin: auto;/* выравнивание элементов блока по центру */
	flex-wrap: wrap; /* перенос на следующую строку, если подключен display: flex; */
	margin-bottom: 200px;/* отступ блока от нижнего края*/		
}

.table-text2 {

	font-size: 1.5rem; 
	text-align: center;
	line-height: 1.5;
	width: 100%;
	padding: 7% 0;
}

/* БЕЖЕВЫЙ БЛОК */   
.b-block {
	background: linear-gradient(135deg, #fdcca4, #FFFBF7);
	padding: 200px 30px;
	font-family: 'Nunito-Regular', serif;
	font-size: 1rem; /* Шрифт в шапке*/
	line-height: 1.8;
	color: #000000; 
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
	border: 1px solid rgba(201, 123, 90, 0.15);
	margin: auto;
}  

/* Litebox */
* {
  box-sizing: border-box;
}

.row > .column {
  padding: 0 2%; ///
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;
  width: 25%;
}

/* Модальный (фон) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%; ///
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Модальное содержание */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* Кнопка закрытия */
.close {
  color: white;
  position: absolute;
  top: 10px;
  left: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
  background-color: #000000;
}

.mySlides img{
  width: 100%;
}

.cursor {
  cursor: pointer;
}

/* Кнопки вперед и назад */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Расположите кнопку "вперед" справа */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev {
  left: 0;
  border-radius: 3px 0 0 3px;
}

/* При наведении курсора добавьте черный цвет фона с небольшим количеством прозрачного */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Текст номера (1/3 и т.д.) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px px;
  position: absolute;
  top: 0;
}

.imgSlides {
  margin-bottom: -4px;

	border-radius: 10px;
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.8);
	transition: transform 0.3s ease;
	max-width: 100%;
	margin: 5% 0;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.GridT {
	display: grid;
	gap: 20px;
	grid-template-rows: repeat(2, 1fr);
	grid-template-columns: repeat(2, 1fr); 
}

.GridTPhoto {
	border-radius: 24px;
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.8);
	transition: transform 0.3s ease;
	max-width: 100%;
	margin: 0%;
	margin-left: 0%;
}

.GridTPhoto img {
	border-radius: 24px;
	width: 100%;
	display: block;
} 

.GridTText {
	font-size: 0.63rem;
	width: 100%;
	margin-top: 10%;
}

.alert {
  padding: 20px;
  background-color: #f44336;
  color: white;
}

.alert a:link{
  color: white;
}

.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn:hover {
  color: black;
}


/******************************************/
/****         (576px до 768px)    30%   ****/
/******************************************/

@media screen and (min-width: 576px) {

.nav__link {
	background: none;	
}

.nav__link a {
	font-size: 1rem;
}

.head-text {
	font-size: 1.5rem;
	margin-top: 250px; 
	margin-bottom: 200px;	
}

.arrow {
}
@keyframes heartBeat {
	0%, 100% { transform: scale(0.4); } 
	80% { transform: scale(0.6); } 
}

.GridTText {
	font-size: 0.8rem;
}
}


/******************************************/
/****         (768px до 991px)   39%   ****/
/******************************************/

@media screen and (min-width: 768px) {



.nav__link {	
	background: none;
}

.nav__link a {
	font-size: 1.5rem;
}

.head-text {
	font-size: 1rem;
	margin-top: 250px;
	margin-bottom: 190px;
}

.arrow {
}
@keyframes heartBeat {
	0%, 100% { transform: scale(0.5); } 
	80% { transform: scale(0.7); } 
}

.GridTText {
	font-size: 1.2rem;
}
}


/******************************************/
/****         (991px до 1200px)   47%  ****/
/******************************************/

@media screen and (min-width: 991px) {

.nav__link {
	background: none;	
}

.head-text {
	font-size: 2rem;
	margin-top: 290px;
	margin-bottom: 250px;
}

.arrow {
}
@keyframes heartBeat {
	0%, 100% { transform: scale(0.5); } 
	80% { transform: scale(0.8); } 
}
}


/******************************************/
/****         (1200px до 1920px)   75% ****/
/******************************************/
/* тут настройка шапки на весь экран*/

@media (min-width: 1200px) { 

.header {
	width: 100%;	
	background: linear-gradient(135deg, #FFFBF7, #fdcca4);
	text-shadow: none;
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.8);
	transition: transform 0.3s ease;
	border: 1px solid rgba(201, 123, 90, 0.15);
}

.hamburger {
	display: none;
}

.nav__link {
	display: block;
	position: static;
	width: 100%;
	margin-right: 20px;
	background: none;
 }

.nav__link a {
	display: inline-block;
	padding: 15px 20px;
	background: none;
	color: rgb(255, 0, 0);
	font-size: 0.8rem;
	font-weight: 600;
	border: none;
	border-style: none;
	border-width: none;
	border-radius: none;
}

.nav__link a:hover {
	text-decoration: underline;
	transform: translateY(2px);
	transform: translateY(-2px);
}

.head-text {
	font-size: 3rem;
	margin-top: 600px;
	margin-bottom: 550px;
}

.arrow {
}
@keyframes heartBeat {
	0%, 100% { transform: scale(0.8); } 
	80% { transform: scale(1.2); } 
}

.content-wrapper {
	display: block;
}  

.what-photo {
	position: absolute; 
	z-index:1;
	max-width: 650px;
	margin-left: 35%; /* сдвиг от центра вправо*/
}

.b-block-mini {	
	z-index:2;
	padding: 35px 30px;
	position: relative;
	max-width: 33%;
	margin-right: 50%; /* сдвиг от центра влево*/
	top: 100px;
} 

.b-block-mini-text {
	font-size: 2.5rem;
}

.block-mini-text {
	color: #000000;
	font-size: 1.5rem;
	text-align: center;
	font-weight: bold;
	line-height: 0.9;
	max-width: 40%;
	padding-left: 20%;
}

.b-block-mini-text2 {
	font-size: 1.5rem;
} 

.text {
	max-width: 70%;
	font-size: 3rem;
}

.text2 {
	max-width: 75%;
	font-size: 1.5rem;
	text-align: center;
}

.text-sport {
	width: 40%;
	margin-right: 50%;
	font-size: 3rem;
}

.table-block {	
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(2, 1fr);
	max-width: 70%;
}

.table-text {
	padding: 3% 10%;
}

.table-block2 {	
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(1, 1fr);
	max-width: 70%;
}

.table-text2 {
	padding: 3% 10%;
}

.close {
  top: 100px;
}

.imgSlides {
border-radius: 24px;
}

.mySlides img{
  width: 40%;
}

.GridT {
	display: grid;
	grid-template-rows: repeat(2, 1fr);
	grid-template-columns: repeat(2, 1fr);
}

.GridTPhoto {
	max-width: 50%;
	margin: 5%;
	margin-left: 30%;
}

.GridTText {
	font-size: 1.4rem;
	width: 75%;
	margin-top: 15%;
}
}



/******************************************/
/****      (1920px до 2560px)  100%    ****/
/******************************************/

@media screen and (min-width: 1920px) {

.head-text {
	font-size: 4rem;
	margin-top: 800px; 
	margin-bottom: 750px;
}

.arrow {
}
@keyframes heartBeat {
	0%, 100% { transform: scale(1.0); }
	80% { transform: scale(1.5); }
}

.what-photo {
	max-width: 750px;
	margin-left: 36%; /* сдвиг от центра вправо*/
}

.b-block-mini {	
	max-width: 25%;
	margin-right: 50%; /* сдвиг от центра влево*/
	top:100px;
} 

.mySlides img{
  width: 60%;
}
}




